Bug 102807 - Package "yum" is absent in bugzilla
Package "yum" is absent in bugzilla
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-21 09:44 EDT by Leonid Kanter
Modified: 2014-01-21 17:48 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-29 14:45:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonid Kanter 2003-08-21 09:44:48 EDT
Description of problem:

Rawhide's component "yum" isn't in bugzilla.
Comment 1 Seth Vidal 2003-11-12 14:13:42 EST
triage->close

Note You need to log in before you can comment on or make changes to this bug.